[Bug 334043] [NEW] brasero-dbgsym uninstallable in 8.10

tdflanders toom2079 at gmail.com
Tue Feb 24 21:16:16 GMT 2009


Public bug reported:

Binary package hint: brasero

root at thomas-laptop:/home/thomas# cat /etc/apt/sources.list
[...]
deb http://ddebs.ubuntu.com intrepid main restricted universe multiverse
deb http://ddebs.ubuntu.com intrepid-updates main restricted universe multiverse 
deb http://ddebs.ubuntu.com intrepid-security main restricted universe multiverse
deb http://ddebs.ubuntu.com intrepid-proposed main restricted universe multiverse
root at thomas-laptop:/home/thomas# lsb_release -rd ; uname -a ; apt-cache policy brasero
Description:	Ubuntu 8.10
Release:	8.10
Linux thomas-laptop 2.6.27-12-generic #1 SMP Thu Feb 5 09:26:35 UTC 2009 i686 GNU/Linux
brasero:
  Installed: 0.9.1-0ubuntu3~intrepid1
  Candidate: 0.9.1-0ubuntu3~intrepid1
  Version table:
 *** 0.9.1-0ubuntu3~intrepid1 0
        500 http://archive.ubuntu.com intrepid-backports/main Packages
        100 /var/lib/dpkg/status
     0.8.2-0ubuntu1 0
        500 http://archive.ubuntu.com intrepid/main Packages
root at thomas-laptop:/home/thomas# apt-get install brasero-dbgsymReading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

The following packages have unmet dependencies.
  brasero-dbgsym: Depends: brasero (= 0.8.2-0ubuntu1) but 0.9.1-0ubuntu3~intrepid1 is to be installed
E: Broken packages
root at thomas-laptop:/home/thomas# 

Hi there,

I guess the problem is that this is just not uploaded yet:

https://launchpad.net/ubuntu/intrepid/i386/+search?text=brasero-dbgsym

The exact same problem exists for:

update-manager-core-dbgsym

Please bug triagers: 
Do NOT close this down without posting:
$ lsb_release -rd ; uname -a ; apt-cache policy brasero ; date

The problem is that for some packages in proposed the dbgsym's are not
installable, making it impossible to properly debug them.

** Affects: brasero (Ubuntu)
     Importance: Undecided
         Status: New

-- 
brasero-dbgsym uninstallable in 8.10
https://bugs.launchpad.net/bugs/334043
You received this bug notification because you are a member of Ubuntu
Burning Team, which is subscribed to brasero in ubuntu.



More information about the Ubuntu-burning mailing list